[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.ReleaseHandle

Release the bitmap handle, effectively freeing resources

## Declaration

Source position: graphics.pp line 1406

`public function TCustomBitmap.ReleaseHandle: HBITMAP;`

## Function result

Returns True if handle has been correctly released

The latest version of this document can be found at lazarus-ccr.sourceforge.net .